\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\newsavebox\EnonceBox
\renewenvironment{exerciceFiche}[1][]{%
 \setcounter{PfMAlea}{0}%
 \setcounter{PfMNbLogo}{1}%
 \useKVdefault[ClesExercices]%
 \setKV[ClesExercices]{#1}%
 \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
 \refstepcounter{section}%
 \PfMChoixCorrection%
 \refstepcounter{PfMExo}%
 \begin{lrbox}{\EnonceBox}
}{\end{lrbox}}

\def\SolutionNow{}
\begin{document}

\begin{Maquette}[Fiche,CorrigeApres]{}% @Difficulté 3
% @Source 
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}
  Résoudre les inéquations suivantes.
  \begin{enumerate}
   \item $x^2> 16$
   \item $16 x^2 + 8 x + 1 > 0$
   \item $ x^2-x >0$
   \item $ 49 - (3 + x)^2 \leqslant 0$
  \end{enumerate}
\end{exercice}

\begin{Solution}
\begin{enumerate}
\item $S=\left]-\infty~;~-4\right[\cup]4~;~+\infty[$
\item $S=\left]-\infty~;~-\dfrac{1}{4}\right[\cup\left]-\dfrac{1}{4}~;~+\infty\right[$
\item $S=\left]-\infty~;~0\right[\cup\left]1~;~+\infty\right[$
$S=\left]-\infty~;~-10\right]\cup\left[4~;~+\infty\right[$
\end{enumerate}
\end{Solution}
\end{Maquette}

\end{document}
